{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "What happened to the lost data from the Apollo era? Get to know the “data detectives” who are tracking it down. The science experiments the Apollo astronauts conducted from the surface of the Moon provide a long-term data record that’s crucial to understanding our Moon as a complete system. ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/explorers-apollo",
  "guid": "1e80508f6133211ede1b5f2cb25e9993",
  "link": "https://www.nasa.gov/podcasts/explorers-apollo/episode-4-moon-detective/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2019/06/nasaexplorersshowlogo01.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 19 Jun 2019 13:48:00 EDT",
  "source_name": "podcast_explorers_apollo",
  "title": "Episode 4: Moon Detective",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Episode 4: Moon Detective</title>\n\t\t<link>https://www.nasa.gov/podcasts/explorers-apollo/episode-4-moon-detective/</link>\n\t\t<pubDate>Wed, 19 Jun 2019 13:48:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">1e80508f6133211ede1b5f2cb25e9993</guid>\n\t\t<description>What happened to the lost data from the Apollo era? Get to know the “data detectives” who are tracking it down. The science experiments the Apollo astronauts conducted from the surface of the Moon provide a long-term data record that’s crucial to understanding our Moon as a complete system. </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ep4moondetective.mp3\" length=\"17522418\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/explorers-apollo\">Explorers: Apollo</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2019/06/nasaexplorersshowlogo01.png\" />\n\t\t<ns0:subtitle>What happened to the lost data from the Apollo era? Get to know the “data detectives” who are tracking it down. The science experiments the Apollo astronauts conducted from the surface of the Moon provide a long-term data record that’s crucial to understanding our Moon as a complete system. </ns0:subtitle>\n\t\t<ns0:summary>What happened to the lost data from the Apollo era? Get to know the “data detectives” who are tracking it down. The science experiments the Apollo astronauts conducted from the surface of the Moon provide a long-term data record that’s crucial to understanding our Moon as a complete system. </ns0:summary>\n\t\t<ns0:author>Sarah A. Loff</ns0:author>\n\t\t<ns0:duration>729</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Episode 4: Moon Detective</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>yes</ns0:block>\n\t\t<ns0:episode>4</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>What happened to the lost data from the Apollo era? Get to know the “data detectives” who are tracking it down. The science experiments the Apollo astronauts conducted from the surface of the Moon provide a long-term data record that’s crucial to understanding our Moon as a complete system. </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>yes</ns1:block>\n\t</item>\n\t"
}